/* a linkek beállítása */
a{
	font-weight: bold;
}

a:hover,
a:visited,
a:focus,
a:active {
	text-decoration: none;
}

/* szöveg méretek, színek */
body {
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #000;
	background-color: #fff;
}

/* box1, Module Style: html5 */
.moduletable.box1 { border:2px solid #CCC;
			padding: 10px 24px;
			border-radius: 8px;
			font-size: 16px;
			font-weight: bold;
			line-height: 20px;
			background-color: #f7f7f9;
}

/* box2, Module Style: html5 */
.moduletable.box2 { border:2px solid #CCC;
			padding: 5px 10px 0 10px;
			border-radius: 8px;
			font-size: 15px;
			font-weight: bold;
			background-color: #f7f7f9;
			margin: 0 0 20px 0;
}

/* a footer link beállítása */
.footer a {
	color: black !important;
	line-height: 6px;
	font-size: 16px;
}

/* a footer font beállítása */
.footer p {
	color: black !important;
	line-height: 6px;
	font-size: 16px;
	font-weight: bold;
}

/* a category news modul beállítása */
ul.category-module {
	list-style: decimal!important;	/* szám a bullet */
	margin: 0 0 15px 15px;			/* csak bal és alsó margó legyen */
	font-size: 16px;
} 

/* a logo beállítása */
.brand {
	border:2px solid #CCC;
	border-radius: 8px;
	background-color: #f7f7f9;
	padding: 0 10px 5px 10px;
}

/* a debug font beállítása */
.debug p {
	color: black;
	border-top: 14px;
	font-size: 16px;
}

/* a debug link beállítása */
.debug a {
	color: black;
}

/* a debug link beállítása */
.debug a:hover {
	text-decoration: underline;
}

/* box2 modul cím aláhúzás */
.moduletable.box2 h3{
	padding-bottom: 5px;
	border-bottom: 3px solid grey;
}

/* blog view cikk cím */
.item-title {
	border:2px solid #CCC;
	padding: 10px 24px;
	border-radius: 8px;
	font-size: 24px;
	font-weight: bold;
	line-height: 20px;
	background-color: #f7f7f9;
}

/* blog view cikk cím térköz (4 db bejegyzés a .clearfix miatt) */
.clearfix {	
	padding-top: 50px;
}

/* a logo fölött ne legyen padding */
.header-inner.clearfix {	
	padding-top: 0;
}

/* az első cím fölött ne legyen plusz padding */
.items-leading.clearfix {	
	padding-top: 0;
}

/* az első cím fölött ne legyen padding */
.leading-0.clearfix {	
	padding-top: 0;
}

/* a menu modul beállítása */
ul.nav.menu {
	list-style: decimal;
	font-size: 16px;
	margin: 0 0 15px 20px;
}

/* Tagged Items megjelenítés */
ul.category.list-striped h3 {
	border:2px solid #CCC;
	padding: 10px 24px;
	border-radius: 8px;
	font-size: 24px;
	font-weight: bold;
	line-height: 20px;
	background-color: #f7f7f9;
	margin: 60px 0 20px 0;
}

/* Tagged Items megjelenítés */
ul.category.list-striped p {
	line-height: 24px;
}

/* Tagged Items hover semlegesítés */
.list-striped li:nth-child(odd),
.list-striped dd:nth-child(odd),
.row-striped .row:nth-child(odd),
.row-striped .row-fluid:nth-child(odd) {
	background-color: #fff;
}
.list-striped li:hover,
.list-striped dd:hover,
.row-striped .row:hover,
.row-striped .row-fluid:hover {
	background-color: #fff;
}